@0    = ~Добро пожаловать в Храм Хелма, странники. Не думаю, что мы встречались раньше, так что я предполагаю, вы в первый раз здесь, в районе. Я Танта, Хранитель Веры. Знайте, что вы благословлены ЕГО взглядом. Многие путешественники и купцы посещают этот скромный храм, дабы исцелить свои недуги разума и тела, а я стараюсь содействовать им в этом. Чем я могу помочь вам?~
@1    = ~Я хочу посмотреть ваши услуги.~
@2    = ~Нет, помощь мне не нужна. Извините.~
@3    = ~У меня есть предмет, облеченный силами зла. Это идол древнего бога Козаха, который вызывает у людей безумие. Местный коллекционер хочет включить его в свою коллекцию, но мне нужно убедиться, что он безопасен. Не можешь ли ты очистить его от зла, которое поселилось в нем?~
@4    = ~Ах, мы встретились вновь! Чем я могу помочь вам?~
@5    = ~Конечно. Я могу помочь не только с простудой или чесоткой, как вы увидите.~
@6    = ~Ясно. Возвращайтесь когда хотите.~
@7    = ~Ах да... Думаю, я знаю, о ком вы говорите. Бедняга. После того, как все произошло, я думала, чем ему можно помочь... Ладно, позвольте мне осмотреть этого идола.~
@8    = ~Хмм, здесь действительно присутствует чистое зло. Хотя мне под силу справиться с исцелением или простыми проклятиями, чары, владеющие этим объектом, я очистить, боюсь, не смогу. Вам лучше поискать священников Огмы в их храме, в районе Доков. Они могут обладать знаниями, как можно вам помочь.~
